GCLOUD_IAM_SERVICE-ACCOUNTS_DESCRIBE(1)

NAME

gcloud iam service-accounts describe - show metadata for a service account from a project

SYNOPSIS

gcloud iam service-accounts describe IAM-ACCOUNT [GLOBAL-FLAG ...]

DESCRIPTION
This command shows metadata for a service account. This call can fail for the following reasons:

    •   The service account specified does not exist.

    •   The active user does not have permission to access the given service account.

POSITIONAL ARGUMENTS
IAM-ACCOUNT
    The service account to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print metadata for a service account from your project, run:
    $ gcloud iam service-accounts describe my-iam-account@somedomain.com